---
title: "Privacy Policy | WePumpSepticTanks"
source_url: "https://wepumpseptictanks.com/privacy/"
canonical_url: "https://wepumpseptictanks.com/privacy/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Privacy Policy for WePumpSepticTanks.com. Learn how we collect, use, and protect your personal data."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://wepumpseptictanks.com/privacy/](https://wepumpseptictanks.com/privacy/)
>
> *Privacy Policy for WePumpSepticTanks.com. Learn how we collect, use, and protect your personal data.*

# Privacy Policy

**Last updated:** 2026

## Who We Are & Data Protection Registration

WePumpSepticTanks.com ("we", "us") connects homeowners with Environment Agency licensed septic tank service providers across the UK. We are officially registered with the Information Commissioner's Office (ICO) under registration number **ZC136598**. This policy explains how we handle your personal data in full compliance with the UK GDPR and Data Protection Act 2018.

## What Data We Collect

When you submit a quote request, we collect:

- Your name
- Phone number
- Email address (optional)
- Postcode
- Details about your septic tank

## How We Use Your Data

- To connect you with a local septic tank service provider
- To respond to your enquiry
- To improve our services

We do not sell your personal data. We share your enquiry details only with relevant service providers in your area to fulfil your request.

## Legal Basis

We process your data based on your consent (given when you submit the form) and our legitimate interest in providing the service you requested.

## Data Retention

We retain your data for up to 24 months after your last enquiry. You can request deletion at any time by contacting us.

## Your Rights

Under UK GDPR, you have the right to access, correct, delete, or restrict processing of your personal data. Contact us at [[email protected]](https://wepumpseptictanks.com/cdn-cgi/l/email-protection) to exercise these rights.

## Cookies

We use essential cookies for site functionality. Third-party cookies may be used by Google AdSense and analytics services. You can manage cookie preferences in your browser settings.

## Contact

For privacy enquiries, email: [[email protected]](https://wepumpseptictanks.com/cdn-cgi/l/email-protection)

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://wepumpseptictanks.com/privacy/](https://wepumpseptictanks.com/privacy/).
